@charset "UTF-8";
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body, td, th {
  font-family: Lato, Lato Black, Lato Hairline, Lato Light;
  font-size: 13px; }
/** CENTRA CONTENIDO VERTICALMENTE DENTRO DE DIVS ***/
.CentraVertical, .divFiltroCelda, .divTabsCelda {
  /* Internet Explorer 10 */
  display: -ms-flexbox;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  /* Firefox */
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  /* Safari, Opera, and Chrome */
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  /* W3C */
  display: box;
  box-pack: center;
  box-align: center; }
   .BodyContainer {
  text-align: center; }
  .DivLogo {
  text-align: left; 
  }
.menulink {
  font-size: 14px;
  color: #333333;
  font-weight: bold; }

.menuseccionlink {
  color: #333333;
  font-size: 18px; }

.tituloforma {
  color: #FFFFFF;
  font-size: 24px;
  text-align: left; }

.boton {
  color: #FFFFFF;
  font-size: 16px; }

.boton a:link {
  color: #fff;
  font-size: 16px; }

.boton a:visited {
  color: #fff;
  font-size: 16px; }

.boton a:hover {
  color: #000; }

a:link {
  color: #333333;
  text-decoration: none; }

a:visited {
  color: #333333;
  text-decoration: none; }

a:active {
  color: #333333;
  text-decoration: none; }

.DivContent {
  display: table-cell;
  width: auto;
  vertical-align: top;
  padding: 0px 0px 0px 20px; }

.encabezadotabla {
  width: 100%; }

.menutop {
  width: 100%;
  max-width: 518px;
  padding: 0px;
  border-spacing: 0;
  border-collapse: collapse; }

.menutop2 {
  width: 100%;
  padding: 0px;
  border-spacing: 0;
  border-collapse: collapse; }

.menutop2 th {
  width: 20%;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px; }

.container {
  position: relative;
  margin: 0px auto;
  padding: 0px;
  width: 105%;
  height: 220px;
  overflow: hidden; }

.menusecciones {
  width: 100%;
  text-align: left; }

.menusecciones th {
  height: 54px; }

.DivInfoTable {
  display: table;
  width: auto; }

.DivInfoRow {
  display: table-row;
  width: auto;
  clear: both; }

.DivMenuSeccionesIcono {
  display: none; }

.ContenidoForma {
  width: 100%;
  height: 100%;
  margin: 10px 10px 0px 0px; }

.DivFormaTabla {
  display: table;
  width: 100%; }

.DivFormaRenglon {
  display: table-row;
  width: 100%;
  clear: both;
  text-align: center; }

.DivFormaListado {
  display: table-column;
  float: left;
  /*display: inline-block;*/
  background-color: white;
  margin: 10px;
  padding: 5px;
  border-collapse: separate;
  text-align: left; }

.DivFormaListadoBotones {
  width: 222px;
  display: table-column;
  float: right;
  /*display: inline-block;*/
  /*background-color: yellow;*/
  margin: 10px;
  padding: 5px;
  border-collapse: separate;
  text-align: left; }

.DivFormaGrupoContenido {
  margin-top: 5px;
  margin-left: 10px; }

.scroll-visible.ps-container > .ps-scrollbar-x-rail,
.scroll-visible.ps-container > .ps-scrollbar-y-rail {
  opacity: 1; }

.CerrarMenu {
  display: none; }

.TablaFiltro2 {
  width: 100%; }

.TablaFiltro2 td {
  white-space: nowrap; }

.divFiltroTabla {
  display: table;
  width: 100%;
  height: 100%; }

.divFiltroRenglon {
  display: table-row;
  clear: both;
  height: 100%; }

.divFiltroCelda {
  float: left;
  width: auto;
  padding-left: 10px;
  height: 25px; 
  }
  
.divTabsTabla {
  display: table;
  width: 100%;
  height: 100%; }

.divTabsRenglon {
  display: table-row;
  clear: both;
  height: 100%; }

.divTabsCelda {
  float: left;
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
  height: 15px; }

.divTable {
  display: table;
  width: auto;
  background-color: #eee;
  border: 1px solid  #666666;
  border-spacing: 5px;
  /*cellspacing:poor IE support for  this*/ }

.divRow {
  display: table-row;
  width: auto;
  clear: both; }

.divCell {
  float: left;
  display: table-column;
  width: 200px;
  background-color: #ccc; }

.SeccionLink {
  color: #333333;
  font-size: 18px;
  cursor: pointer; }

.image-button {
  background: transparent url(../images/base_boton.png) no-repeat top left;
  padding-left: 10px;
  height: 18px;
  width: 80px;
  border: 0px;
  font-family: Lato, Lato Black, Lato Hairline, Lato Light, Arial;
  font-weight: bold; }

table.TablaCatalogo {
  border: 0px solid #666;
  text-align: center;
  padding: 0px;
  border-spacing: 0px;
  }

table.TablaCatalogo tbody td {
  border: 1px solid #ccc;
  font-size: 11px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0px 2px;
  margin: 2px; }

table.TablaCatalogo tbody tR {
  background-color: #EFEFFF;
  cursor: pointer; }

table.TablaCatalogo tbody tR:hover {
  background-color: #FFFFFF; }

table.TablaCatalogo a {
  font-size: 11px;
  font-weight: bold;
  color: #EFEFFF;
  font-family: Arial, Helvetica, sans-serif;
  /*background-color : $sColorPrincipal;	*/
  padding: 0px 5px; }

table.TablaCatalogo td {
  max-width: 500px; }

table.TablaCatalogo td.last {
  width: 1px;
  white-space: nowrap; }

.Loading {
  background-color: #fff;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -75px;
  width: 150px;
  height: 70px;
  position: fixed;
  display: none;
  text-align: center;
  border: 1px solid #AAAAAA; }

body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image:   url(../images/bkg_nuevo_topgral.webp),url(../images/bkg_topgral.webp),url(../images/bkg_nuevogral.webp);
  background-attachment:initial,initial,fixed,initial;
  background-repeat:   no-repeat,repeat-x, repeat;
  background-position:top,top, left;
  width: 100%;
  height: 100%;
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto; 
  min-height: 100%;}
  
 
  .divfooter
  {
	position:absolute;
	left:0;
	right:0;
  	height: 80PX;
  	background-image: url(../images/bkg_bottomgral.webp);
	background-repeat: repeat-x;
  	background-position: bottom;
 }
 .copy
 {
	color: #fff;
  	font-weight:bold;
	text-align: right;
 	margin-top:30px;
	margin-right:40px;
 	alignment-adjust:central;
	width:76%;

	 }
	  /*en las pantallas pequeñas el footer se va abajo*/
  #footer {
  background-image: url(../images/bkg_bottomgral.webp);
  background-repeat: repeat-x;
  left:0;
  right:0;

	width:100%;
	height:80px;
	position:absolute;
	bottom:0;
	left:0;
}
.login{
    background: #ccc;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;

	font-size:18px;
	text-align: left;
}

.etiqueta {
  font-size: 14px;
  color: #333333;
  font-weight: bold; }

.DivMenuSecciones {
	background: transparent;
  float: left;
  display: table-cell;
  width: 220px;
  /* Encender estos cuando el menú se quiera esconder: */
  /*
  left: -$nAnchoMenuViewer;
  position: fixed;
  z-index: 100;
  */ }
.DivMenuSecciones2 {
	background: transparent;
  float: left;
  display: table-cell;
  width: 220px;
  /* Encender estos cuando el menú se quiera esconder: */
  /*
  left: -$nAnchoMenuViewer;
  position: fixed;
  z-index: 100;
  */ }


input  
{ 
border-radius: 6px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
margin-right:10px;
font-size:14px;
}
 .maindoc
  {
	  background: url(../images/bkg_blanco.png);
   }
.maindoc2
  {
	  background: url(../images/bkg_gris.png);
   }

  
select
{ 
border-radius: 6px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
}

#qsrxSearchbar{

    width: auto;
    overflow: hidden;
	 padding-left: 10px;
  height: 25px; 
}
#qsrxSearchbar input {
    width: 98%;
}

.uncuarto 
{
	width: 60px;	
}
.doscuartos 
{
	width: 140px;	
}
.trescuartos
{
	width: 220px;	
}
.cuatrocuartos 
{
	width: 300px;	
}
.sucursal2
{
	width: 100px;
}
.catalog_list_header
{
	text-align:left;
	min-width: 45px;	
}
.atributos
{
	overflow:auto;
	height: 188px;
	width: 280px;
	}
.areatexto
{
	width:40em;
}
.areatexto2
{
	width:20em;
	height: 4em;
}
.ContenidoFormainicio
{
	width:780px;
}

.botondesabilitado {
  color: #999;
  font-size: 16px; 
  pointer-events: none !important;
  cursor: default;
  }

.botondesabilitado a {
  color: #999;
  font-size: 16px; 
  pointer-events: none !important;
  cursor: default;
  }

.boton2 {
  color: #FFFFFF;
  font-size: 12px; }

.boton2 a:link {
  color: #fff;
  font-size: 12px; }

.boton2 a:visited {
  color: #fff;
  font-size: 12px; }

.boton2 a:hover {
  color: #000; }
.lineas
{
	overflow:auto;
	height: 188px;
	width: 300px;
	border: 1px solid #ccc;
    border-radius: 5px;
	}

.promociones
{
	overflow:auto;
	height: 68px;
	width: 168px;
	
}
	
.DivFormaGrupo {
  display: table-column;
  float: left;
  /*display: inline-block;*/
  width: auto;
  background-color: white;
  margin: 8px;
  padding:8px;
  border-collapse: separate;
  text-align: left; 
  	border: 1px solid #ccc;
    border-radius: 5px;

  }
 
.DivFormaTablaEdit {
	background-color:#FFFFFF;
  display: table;
  width: 100%; 
  	border: 1px solid #ccc;
    border-radius: 5px;
  }
  textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.hide {
display:none;
}

.ListadoFrame {
  width: 100%;
  height: 100%;
  min-width:650px;
 }
 
 	.tabforma a:hover {
  font-size: 14px;
  color: #333;
  font-weight: bold; }
 
 
.AjustaPopupDiv {
    margin-left: -8px;
} 
  /*color default: azul hover*/
 .empresa {
  color: #28166F;
  background:#FFFFFF;
  font-size: 12px;
   border-radius: 12px; 
    padding: 2px; 
  font-weight: bold;
  float: right;
  margin-top: 10PX; } 
 
 /*color default: rojo normal*/
  .sucursal {
  color: #DA251D;
  background:#FFFFFF;
  font-size: 11px;
   border-radius: 10px; 
    padding: 1px; 
  font-weight: bold;
  float: right;
  margin-top: 2PX; 
  }
.slogan
{	
float:right; margin-top:2px;
}
 .tabforma {
  font-size: 14px;
  color: #DA251D;
  font-weight: bold; }

.tabforma a:link {
  font-size: 14px;
  color: #DA251D;
  font-weight: bold; }

.tabforma a:visited {
  font-size: 14px;
  color: #DA251D;
  font-weight: bold; }
  
  a:hover {
  color: #DA251D;
  text-decoration: none; }
  
  .SeccionLink:hover {
  color: #DA251D; }
  
  .image-button:hover {
  color: #DA251D; }

table.TablaCatalogo th {
  font-size: 11px;
  font-weight: bold;
  color: #EFEFFF;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #da251d; }
  
  .button {
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  font-family: Arial;
  color: #ddd;
  font-size: 10px;
  background: #da251d;
  padding: 5px 10px 5px 10px;
  border: solid #ccc 1px;
  text-decoration: none;
  cursor: pointer; }

.button:hover {
  background: #da251d;
  text-decoration: none;
  border: solid #fff 1px;
  color: #ffffff; }
  
  a.liga {
  font-size: 12px;
  color: #DA251D;
  font-weight: bold; }
  